Error

two or more packages specified (android-libselinux libsane-extras)